[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TStringHelper.ToUpperInvariant

Convert to uppercase

## Declaration

Source position: syshelph.inc line 187

`public function TStringHelper.ToUpperInvariant: string;`

## Description

ToUpperInvariant is equal to TStringHelper.ToUpper

## See also

TStringHelper.ToLower |  | Convert to lowercase
TStringHelper.ToLowerInvariant |  | Convert to lowercase
TStringHelper.ToUpper |  | Convert to uppercase.